.default-page {
  padding: 140px 20px;
}


.main__banner {
  position: relative;
  width: 100%;
  height: 810px;
  overflow: hidden;
  padding-top: 200px;
}

.main__banner-images {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main__banner-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}

.main__banner-image--active {
  opacity: 1;
}

.main__banner-content {
  position: relative;
  z-index: 1;
  color: white;
  width: 100%;
  max-width: 700px;
  text-align: center;
  margin: 0 auto 40px;
}

.main__banner-navigation {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  width: 100%;
  max-width: 700px;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}

.main__nav-button {
  cursor: pointer;
}

.main__nav-button--active path {
  stroke: gray;
}

.main__banner-company {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.main__banner-logo img {
  width: 100px;
  height: 100px;
}

.main__content {
  margin: 0 auto;
  padding: 100px 44px 110px;
}

.main__posts-title {
  margin-bottom: 30px;
}

.main__large-post {
  display: flex;
  margin-bottom: 90px;
}

.main__large-post-thumbnail {
  flex: 0 0 500px;
  margin-right: 48px;
}

.main__large-post-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.main__small-posts-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
  margin-bottom: 100px;
}

.main__small-post-thumbnail img {
  width: 100%;
  height: 100%;
}

.main__small-post {
  border-radius: 8px;
}

.main__small-post-thumbnail {
  margin-bottom: 24px;
}

.main__post-content {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-bottom: 24px;
}

.main__post-author {
  display: flex;
  align-items: center;
}

.main__author-avatar {
  margin-right: 16px;
}

.main__post-datetime {
  display: flex;
  gap: 8px;
  justify-content: center;
  align-items: center;
}

.main__contact-form-title {
  margin-bottom: 6px;
}

.main__contact-form-subtitle {
  margin-bottom: 30px;
}

.main__contact-form .main__main-btn {
  width: 160px;
  height: 48px;
}

.main__contact-form-wrapper {
  max-width: 700px;
}
